Subject: FW: Newly bought Adapt 460T - Noise cancellation issue
From: "Bhavesh Sharma (BHSH)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Mon, 9 May 2022 05:56:49 +0000

Hi Pritish,

Please find the trail mail below. Customer has a query regarding Adapt 460T.

Can you please arrange a call from tech team side ? Customer has mentioned his contact details at last.

Best regards
Bhavesh Sharma (BHSH)
Technical Service Representative, Customer Service
+91 8005948864
EPOS Audio India Pvt Ltd. · No.1 Central Street, Unit 206, Prestige Atrium 1st Floor, Level 2 · 560001 Bangalore · India
<https://www.eposaudio.com/en/enterprise/products/adapt-260-bluetooth-headset-1000882#id-m28-key-feature-1-adapt-200-77063_4>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Yusuf Ali (YUAL) <[email-masked]>
Sent: Monday, May 9, 2022 11:20 AM
To: EPOS Customer Service IN <[email-masked]>; Bhavesh Sharma (BHSH) <[email-masked]>
Cc: [email-masked]
Subject: FW: Newly bought Adapt 460T - Noise cancellation issue

Dear Customer Service team,

Please connect with the below customer to resolve the issue.

Regards,
Yusuf Ali
Channel Marketing Manager INDIA – Enterprise Solutions
Phone : +91-9923056338, Email: [email-masked]<mailto:[email-masked]>
EPOS Audio India Pvt. Ltd. Unit 206, Prestige Atrium, No. 1 Central Street, Bangalore-560001
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1&data=05%7C01%7Cbhsh%40eposaudio.com%7Ca8c1498a307140a2a4e108da317fc417%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637876722059307108%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=0AwgvFH6W2wjcybJ0BxH%2FFOBAxrn%2BF1ndCd6eyKuXzo%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Cbhsh%40eposaudio.com%7Ca8c1498a307140a2a4e108da317fc417%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637876722059307108%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=PQajH%2FreE9NFGfrC7LsiDyVIjdM4swLn2SPKs4SNMvQ%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Cbhsh%40eposaudio.com%7Ca8c1498a307140a2a4e108da317fc417%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637876722059307108%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=iKr%2BX2n%2F8f1dIau9dswtojUwrdj%2BA050oU6k%2BB7yeK0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=05%7C01%7Cbhsh%40eposaudio.com%7Ca8c1498a307140a2a4e108da317fc417%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637876722059307108%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2FoGt%2BgIaQh34qSKpDbe02OPULlHCYWQ5Imo1%2B28ZawQ%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=05%7C01%7Cbhsh%40eposaudio.com%7Ca8c1498a307140a2a4e108da317fc417%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637876722059307108%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=OVHtaNxWQ%2FcFx9DL6wUAfKvO7d72R6FVtnW5tagdYr8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Cbhsh%40eposaudio.com%7Ca8c1498a307140a2a4e108da317fc417%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637876722059307108%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=VroyDPQ86098vBgkVwGSO7P4Zoc40tO6y5vyXfarqMw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=05%7C01%7Cbhsh%40eposaudio.com%7Ca8c1498a307140a2a4e108da317fc417%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637876722059307108%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=KHV3r99fY1B%2FpGxVoYnQl0FkvzvflZSANjIfsW%2Brfo8%3D&reserved=0>

From: Dr gpr Krishna <[email-masked]<mailto:[email-masked]>>
Sent: 09 May 2022 09:34
To: Yusuf Ali (YUAL) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Newly bought Adapt 460T - Noise cancellation issue

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Dear Sir/mam

While i attempt a cal using blootooth option via mobile phone, i am hearing my surrounding noises at a larger volume during the cal, which is disturbing me lot.

Kindly solve this issue as soon as possible

Regards

On Sun, 8 May 2022, 07:44 Dr gpr Krishna, <[email-masked]<mailto:[email-masked]>> wrote:
Hi

I bought this device and unboxed last night.

I'm facing an issue that wherever I want to speak through this mobile phone it is not noise cancelled.

The surrounding noises are much much higher than what I usually hear.

I took this device, I bought this device only to get rid of all those noises.

Its not helping me out, do I need to do some changes in some settings or do you need to install something more or I don't know.

 yesterday only I bought this device, please suggest me please guide me.

Please resolve my Active Noise Cancellation issue

Dr GPR Krishna
9396653566
Visakhapatnam